<!DOCTYPE html>
<html>
    <head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link type="text/css" rel="stylesheet" href="asset/css/materialize.min.css"  media="screen,projection"/>
    <link rel="stylesheet" href="asset/css/style.css">

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Iyan Network</title>
    <link rel="icon" href="asset/img/icons/mt.png" type="image/gif" sizes="16x16">
    </head>

    <body>
    <!--Import jQuery before materialize.js-->
    <!-- NAVBAR -->
    <div id="home" class="scrollspy"></div>
    <div class="navbar-fixed">
        <nav class=" indigo darken-3">
            <div class="container">
                <div class="nav-wrapper">
                <a href="#home" class="brand-logo">Iyan.Net</a>
                <a href="#" data-activates="mobile-nav" class="button-collapse"><i class="material-icons">menu</i></a>
                <ul class="right hide-on-med-and-down">
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#educations">Education</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
</div>

<div>
    <ul class="side-nav" id="mobile-nav">
        <li><a href="#home">Home</a></li>
        <li><a href="#about">About</a></li>
        <li><a href="#educations">Educations</a></li>
        <li><a href="#portfolio">Portfolio</a></li>
        <li><a href="#contact">Contact</a></li>
    </ul>
</div>

<!-- slider -->
<div class="slider">
    <ul class="slides">
        <li>
            <img src="asset/img/portfolio/pc.jpg">
            <div class="caption left-align">
                <h3 class="red-text darken-3" >Muhammad Robiyan Thaufik</h3>
            </div>
        </li>
        <li>
            <img src="asset/img/portfolio/sc.jpg">
            <div class="caption center-align">
                <h3 class="sdw">Muhammad Robiyan Thaufik</h3>
            </div>
        </li>
        <li>
            <img src="asset/img/portfolio/6.jpg">
            <div class="caption right-align">
                <h3 class="sdw">Muhammad Robiyan Thaufik</h3>
            </div>
        </li>
    </ul>
</div>
    

<section id="about" class="about scrollspy">
    <div class="container">
        <div class="row">
            <h3 class="center light">About Me</h3>
            <div class="col m6 s12 light">
                <h5 class="center">Muhamad Robiyan Thaufik</h5>
                <div class="card-panel grey lighten-5 z-depth-1">
                    <div class="row valign-wrapper">
                        <div class="col s3 xs3">
                        <img src="asset/img/profile/fp.jpg" alt="" class="responsive-img materialboxed"> <!-- notice the "circle" class -->
                        </div>
                    <div class="col s9 xs9">
                        <span class="black-text">
                            Profile : Junior Progammer
                            <br>
                            Phone : (+62) 877 5566 2727
                            <br>
                            Email : mrt.robiyan@gmail.com
                            <br>
                            Social Media =>
                            <br>
                            <br>
                            <a href="https://www.facebook.com/M.RobiyanThaufik"> Facebook </a>  ||  
                            <a href="https://www.instagram.com/m.robiyanthaufik/"> Instagram </a>  ||  
                            <a href="https://bitbucket.org/mrt_robiyan/"> Bitbucket</a> ||
                            <a href="https://twitter.com/MrtThaufik">Twitter</a>
                        </span>
                        <br><br>
                                <a href="/about.html" class="my-btn btn">Read More<i class="material-icons right">near_me</i></a>
                        </div>
                    </div>
                </div>
                <p>I am is a junior programmer, I like science in technology.
                    my background is not from IT.
                    Like things technology and information.
                    often study in his spare time.
                    Programming languages ​​that I have studied are PHP, JavaScript.
                    as well as exploring the laravel framework and React js.
                    I am understand databases like mySql, postgreSql</p>
            </div>
            <div class="col m6 s12 light">
                <h5 class="center">Skill</h5>
            </div>
            <div class="col m6 s12 light">
                <p>PHP</p>
                <div class="progress">
                    <div class="determinate blue" style="width: 65%"></div>
                </div>
            </div>
            <div class="col m6 s12 light">
                <p>JavaScript</p>
                <div class="progress">
                    <div class="determinate blue" style="width: 60%"></div>
                </div>
            </div>
            <div class="col m6 s12 light">
                <p>Laravel</p>
                <div class="progress">
                    <div class="determinate blue" style="width: 65%"></div>
                </div>
            </div>
            <div class="col m6 s12 light">
                <p>React Js</p>
                <div class="progress">
                    <div class="determinate blue" style="width: 60%"></div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Educations -->
<section id="educations" class="services grey lighten-4 scrollspy">
    <div class="container">
        <div class="row">
            <h3 class="light center grey-text text-darken-3">Educations</h3>
            <div class="col m4 s12">
                <div class="card-panel center">
                    <i class="material-icons medium">local_library</i>
                    <h5>SDN Sawahan 1</h5>
                    <p>2006-2010</p>
                </div>
            </div>
            <div class="col m4 s12">
                <div class="card-panel center">
                    <i class="material-icons medium">book</i>
                    <h5>MTsN Lengkong</h5>
                    <p>2010-2013</p>
                </div>
            </div>
            <div class="col m4 s12">
                <div class="card-panel center">
                    <i class="material-icons medium">create</i>
                    <h5>MAN Nglawak</h5>
                    <p>2013-2016</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="portfolio" class="portfolio scrollspy">
    <div class="container">
        <h3 class="light centergrey-text text-darken-3 center">Portfolio</h3>
        <div class="row">
            <div class="col m4 s12">
                <div class="card red lighten-4">
                    <div class="card-image">
                        <img src="asset/img/portfolio/pj.jpg" class="responsive-img materialboxed">
                    </div>
                    <div class="card-content">
                        <span class="card-title">Asset Management Sistem</span>
                        <p>Desember 2020 - Now</p>
                        <p>- Front-End & Back-End Developer</p>
                        <h4>Tools</h4>
                        <p>- Visual Studio Code,Navicat,Browser</p>
                        <h4>Languages</h4>
                        <p>- Php,Javascript,Css,Html</p>
                        <h4>Framework</h4>
                        <p>- Laravel, React Js</p>
                        <h4>Database</h4>
                        <p>- PostgreSql</p>
                    </div>
                </div>
            </div>
            <div class="col m4 s12">
                <div class="card red lighten-4">
                    <div class="card-image">
                        <img src="asset/img/portfolio/pj.jpg" class="responsive-img materialboxed">
                    </div>
                    <div class="card-content">
                        <span class="card-title">Asset Management Sistem</span>
                        <p>Desember 2020 - Now</p>
                        <p>- Front-End & Back-End Developer</p>
                        <h4>Tools</h4>
                        <p>- Visual Studio Code,Navicat,Browser</p>
                        <h4>Languages</h4>
                        <p>- Php,Javascript,Css,Html</p>
                        <h4>Framework</h4>
                        <p>- Laravel, React Js</p>
                        <h4>Database</h4>
                        <p>- PostgreSql</p>
                    </div>
                </div>
            </div>
            <div class="col m4 s12">
                <div class="card red lighten-4">
                    <div class="card-image">
                        <img src="asset/img/portfolio/pj.jpg" class="responsive-img materialboxed">
                    </div>
                    <div class="card-content">
                        <span class="card-title">Asset Management Sistem</span>
                        <p>Desember 2020 - Now</p>
                        <p>- Front-End & Back-End Developer</p>
                        <h4>Tools</h4>
                        <p>- Visual Studio Code,Navicat,Browser</p>
                        <h4>Languages</h4>
                        <p>- Php,Javascript,Css,Html</p>
                        <h4>Framework</h4>
                        <p>- Laravel, React Js</p>
                        <h4>Database</h4>
                        <p>- PostgreSql</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>



<section id="contact" class="contact grey lighten-3 scrollspy">
    <div class="container">
        <h3 class="light grey-text text-darken-3 center">Contact</h3>
        <div class="row">
            <div class="col s12">
                <div class="card-panel indigo darken-3 center white-text">
                    <i class="material-icons medium">person</i>
                    <h5>Muhamad Robiyan Thaufik</h5>
                </div>
                <ul class="collection with-header">
                    <li class="collection-header green center">Contact</li>
                    <ul>
                        <div class="col s12 center">
                            <i class="collection-item material-icons tiny grey lighten-3">location_on</i>
                            <li class="collection-item grey lighten-3">Ds. Ngringin Kec. Lengkong
                                <br/>
                                Nganjuk, East Java
                            </li>
                            <i class="collection-item material-icons tiny grey lighten-3">phone</i>
                            <li class="collection-item grey lighten-3">0877 5566 2727</li>
                            <i class="collection-item material-icons tiny grey lighten-3">email</i>
                            <li class="collection-item grey lighten-3">mrt.robiyan@gmail.com</li>
                        </div>
                </div>
            </div>
    </div>
</section>

<footer class="page-footer indigo darken-3 white-text">
    <div class="footer-copyright">
        <div class="container center">
        © 2021 Copyright | Created by <a href="https://www.instagram.com/m.robiyanthaufik/">Muhamad Robiyan Thaufik</a>
        </div>
    </div>
</footer>




    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="asset/js/materialize.min.js"></script>
    <script type="text/javascript" src="asset/js/myjs.js"></script>
    </body>
</html>